Get Bearer Token
Obtain an OAuth 2.0 access token using the client credentials grant. Send client_id, client_secret, and grant_type=client_credentials as application/x-www-form-urlencoded data. See Authentication.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Request
OAuth 2.0 client credentials request body (form URL-encoded). Use the Connected App client ID and client secret from the Developer Portal.
grant_type
Must be client_credentials for this flow.
Allowed values:
client_id
Connected App client ID from the Developer Portal.
client_secret
Connected App client secret from the Developer Portal.
Response
Successful response
access_token
Bearer token value sent as Authorization: Bearer <access_token>.
token_type
Token type; Bearer for this flow.
Allowed values:
expires_in
Lifetime of the access token in seconds (typically 3600).
Errors
401
Unauthorized Error